CVE-2013-2376

2013-04-17T13:55:05
ID CVE-2013-2376
Type cve
Reporter NVD
Modified 2016-11-03T14:51:14

Description

Unspecified vulnerability in Oracle MySQL 5.5.30 and earlier and 5.6.10 and earlier allows remote authenticated users to affect availability via unknown vectors related to Stored Procedure.